## r-omegahat-xmlrpc 0.3

=== DESCRIPTION ===
Package: XMLRPC
Version: 0.3-0
Title: Remote Procedure Call (RPC) via XML in R
Description: A simple implementation of XML-RPC for R.
Imports: methods, RCurl, XML
License: BSD
Author: Duncan Temple Lang
Maintainer: Duncan Temple Lang <duncan@wald.ucdavis.edu>
References: http://en.wikipedia.org/wiki/Xml-rpc
Packaged: 2013-03-21 23:48:42 UTC; duncan
