## r-omegahat-xmlrpc 0.3-0

=== debian/changelog ===
r-omegahat-xmlrpc (0.3-0-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 May 2020 08:59:20 -0500

r-omegahat-xmlrpc (0.3-0-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2018 21:01:56 -0500

r-omegahat-xmlrpc (0.3-0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * No-change rebuild for r-api-3.4 transition

 -- Graham Inggs <ginggs@debian.org>  Tue, 03 Oct 2017 12:18:32 +0000

r-omegahat-xmlrpc (0.3-0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #768523)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 Nov 2014 21:17:36 -0600
