=== debian/control ===
Source: r-omegahat-xmlrpc
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), r-cran-xml, r-cran-rcurl, dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-omegahat-xmlrpc
Vcs-Git: https://salsa.debian.org/edd/r-omegahat-xmlrpc.git
Homepage: http://www.omegahat.org/XMLRPC/

Package: r-omegahat-xmlrpc
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-xml, r-cran-rcurl
Description: GNU R package for Remote Procedure Calls via XML
 The XMLRPC package implements remote procedure calls via XML.
