=== debian/watch ===
version=3
http://www.omegahat.org/XMLRPC/XMLRPC_([-\d\.]*)\.tar.gz
